@font-face {
  font-family: "acumin-pro";
  src: url("acumin/acumin-pro-light.woff2") format("woff2"),
       url("acumin/acumin-pro-light.woff") format("woff"),
       url("acumin/acumin-pro-light.otf") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: "acumin-pro";
  src: url("acumin/acumin-pro-regular.woff2") format("woff2"),
       url("acumin/acumin-pro-regular.woff") format("woff"),
       url("acumin/acumin-pro-regular.otf") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

.tk-acumin-pro { font-family: "acumin-pro", sans-serif; }
